{%  extends 'base.html.twig' %}
{% block css %}
  <style>
     #btnListFruits { display: none;}
    .fruitName, .like {cursor: pointer}
    img.logo{
      width: 75px;
      border: 1px #555 solid;
      border-radius: 1px;

    }
  </style>
{% endblock %}
{% block body %}

<h2>Ajax</h2>
<div id="app">
  <button  id="btnTestAjax" type="button">Test ajax</button>
  <button  id="btnListFruits" type="button">Liste des fruits</button>
  Afficher en tant que
  <select id="selectFormat">
    <option value="table">Tableau</option>
    <option value="list">Liste</option>
  </select>
    <label for="comestible">Comestible
      <input id="cbComestible" type="checkbox" checked>
    </label>
    <label for="">Non comestible
        <input id="cbNonComestible" type="checkbox" checked>
    </label>

      <input id="search" type="text" placeholder="Rechercher par mot-clés">

  <div class="container">
    <div class="row">
      <div class="col-md-8">
        <div id="fruitDisplay"></div>
      </div>

      <div class="col-md-4">
        <div id="fruitDetails"></div>
      </div>
    </div>
  </div>

</div>


<div id="fruitDisplay">
</div>
{% endblock %}

{% block js %}
<script type="text/javascript" src="{{asset('js/client.js')}}"></script>
{% endblock %}
